<!DOCTYPE html>
<html>
  <head>
    <title>Artwork Template</title>
    <meta charset="utf-8">
    <script>
      var capturedColour = '#' + new URLSearchParams(window.location.search).get('colour')
    </script>
    <link rel="stylesheet" href="/style.css">
    <!-- import js scripts here -->
  </head>
  <body>
    <!-- WEBPACK will inject bundle.js here -->
  </body>
</html>